<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="94" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Cunningham Modding</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_pacesetter.dds</iconFilename>
    <title>
        <en>JSP Wilson Pacesetter 50Ft Lift Axle</en>
        <de>Wilson Pacesetter 50Ft Lift Axle</de>
    </title>
    <description>
        <en>JSP Wilson Pacesetter 50Ft Lift Axle</en>
        <de>Wilson Pacesetter 50Ft Lift Axle</de>
    </description>
    <vehicleTypes>
        <type name="Pacesetter" parent="trailer" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="foldable"/>
        </type>
    </vehicleTypes>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="pacesetter.xml"/>
    </storeItems>
</modDesc>
